
SITETB - Feature #157

Passagem para produção 04

09/24/2012 01:08 PM - Maurício Dos Santos

Status: Closed Start date: 09/24/2012

Priority: Immediate Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Componente:    

Description

Cris, Quilma e Jorge

Essa é rapidinha, por gentileza testem as tarefas:

#136: Exclusão de lote vencido

#99: pendência

#54: Inconsistencia na movimentação de medicamentos [EMAIL]

History

#1 - 09/24/2012 01:08 PM - Maurício Dos Santos

- Tracker changed from Bug to Feature

#2 - 09/24/2012 04:48 PM - Cristiane Angeli David

Maurício,

1. 136: OK.

2. 54: OK.

Cris.

Maurício Dos Santos wrote:

Cris, Quilma e Jorge

Essa é rapidinha, por gentileza testem as tarefas:

#136: Exclusão de lote vencido

#99: pendência

#54: Inconsistencia na movimentação de medicamentos [EMAIL]

#3 - 09/24/2012 06:41 PM - Estefânia Quilma Andrade

Cristiane Angeli David wrote:

Maurício,
1. 136: OK.

2. 54: OK.

Cris.

Maurício Dos Santos wrote:

Cris, Quilma e Jorge

Essa é rapidinha, por gentileza testem as tarefas:

#136: Exclusão de lote vencido

#99: pendência

#54: Inconsistencia na movimentação de medicamentos [EMAIL]

 

99 fiz teste no caso JOSE VIEIRA CONINK e não consegui, nem achei onde, editar

Quilma

#4 - 09/25/2012 10:42 AM - Maurício Dos Santos

Quilma, acabei de testar e funcionou para mim...

Vale frisar que só é possivel alterar ou deletar a ultima mensagem e essa mensagem tem que ter sido criada pelo seu usuario. Sem essa regra a

integridade das mensagens trocadas estaria comprometida...

Certifique-se de que voce fez o teste no ambiente de testes...

#5 - 09/25/2012 11:20 AM - Estefânia Quilma Andrade

Maurício Dos Santos wrote:

Quilma, acabei de testar e funcionou para mim...

Vale frisar que só é possivel alterar ou deletar a ultima mensagem e essa mensagem tem que ter sido criada pelo seu usuario. Sem essa regra

a integridade das mensagens trocadas estaria comprometida...

Certifique-se de que voce fez o teste no ambiente de testes...

 

Certificada de que ontem estava no ambiente de teste e não vi o local, mas hoje ja consegui ver e fazer os testes, dando OK para essa tarefa, ficou

otima, só precisa achar um local mais visível.......
#6 - 09/25/2012 12:01 PM - Maurício Dos Santos

- Status changed from In Progress to Closed

Feito
